Bug 434663 - Fullscreen Mode Out of Range
Fullscreen Mode Out of Range
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: glaxium (Show other bugs)
8
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-23 23:15 EST by Christopher Stone
Modified: 2008-02-25 15:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 03:58:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2008-02-23 23:15:35 EST
When I run glaxium in full screen mode my LCD monitor shows an error message
which says "out of range".  I tried to start it in window mode and adjust the
resolution to 1600x1200 but could not find an option to do this.
Comment 1 Hans de Goede 2008-02-24 09:59:55 EST
There is no option to start it in 1600x1200, but you could try starting it at
1024x768, by starting it from a cmdline like this:

glaxium -f -4

But does your monitor really not support 800x600 (the default resolution used by
glaxium) ?

That would be strange I think this is an Xog bug. Anyways can you try running it
as described above?

Comment 2 Christopher Stone 2008-02-24 14:32:16 EST
Ah okay, I was confused with how the options worked.  I've tested the different
fullscreen options and -1, -2 and -4 all work as expected.  Only using -f -3
will result in an "out of range" error for my LCD monitor.
Comment 3 Hans de Goede 2008-02-25 03:58:50 EST
Ok,

To bad that that's the default, but 800x600 is a reasonable default as this will
also work on older laptop's / modern laptop's with small screens.

Anyway not being able to display 800x600 on your monitor really is an X bug, so
I suggest you file a new bug for that. You should be able to reproduce by going
to preferences->screen resolution and choose 800x600 there (I hope).
Comment 4 Christopher Stone 2008-02-25 14:19:12 EST
I tried the configure display GUI from KDE and 800x600 works just fine at a
refresh rate of 94Hz or greater.

I will try using the open source nv driver before filing an X bug.
Comment 5 Christopher Stone 2008-02-25 15:00:05 EST
Indeed, after removing kmod-nvidia this bug goes away.

Note You need to log in before you can comment on or make changes to this bug.